.floating-side-image-service-hero-section {
  padding: 60px 0 60px 20px;
  background: #041C4C;
}

.floating-side-image-service-hero-section .inner-wrap {
  display: flex;
  gap: 100px;
  justify-content: flex-end;
}

.floating-side-image-service-hero-section .inner-wrap .left-content {
  width: 100%;
  max-width: 600px;
  padding: 15px 0;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .top-text>label {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 12px;
  display: block;
  font-family: Lato;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 0.06em;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .top-text>h1 {
  color: #fff;
  margin: 0;
  font-family: Lato;
  font-size: 56px;
  font-weight: 700;
  line-height: 64px;
  text-align: left;
  text-transform: capitalize;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .top-text>h1 strong {
  font-weight: 800;
}

.floating-side-image-service-hero-section .left-content .doctor-section {
  display: flex;
  flex-flow: row nowrap;
  gap: 8px;
  margin: 40px 0;
  margin-bottom: 0 !important;
  padding: 20px;
  border-radius: 20px;
  background: #fff;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-img-wrap {
  background: #fff;
  border: unset;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details {
  display: flex;
  flex-direction: column;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details h6 {
  margin: 0;
  color: #000;
  margin-bottom: 0;
  font-family: Lato;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;

}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details h6 svg {
  display: none;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details label {
  margin: 0;
  color: #900304;
  font-family: Lato;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.84px;
  text-transform: uppercase;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list {
  color: #3A3A3B;
  text-transform: capitalize;
  font-family: Lato;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list span {
  color: #3A3A3B;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p {
  margin: 0;
  color: #000;
  font-family: Inter;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 0.96px;
  text-align: justified;
  text-transform: capitalize;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p+p {
  margin-left: 8px;
  padding-left: 8px;
  position: relative;
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p+p:before {
  content: '';
  width: 1px;
  height: 70%;
  background: #3A3A3B;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p:first-child {
  margin-left: 0;
  padding-left: 0;
  border-left: unset;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content {
  margin-top: 24px;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content * {
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-family: lato;
  margin: 0;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content>* {
  margin-top: 12px;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content>*:first-child {
  margin-top: 0px;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content ul {
  margin-left: 0;
  padding-left: 24px;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content ul li {
  color: #000;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content ul.checkmark {
  list-style: none;
  display: flex;
  flex-flow: column nowrap;
  gap: 12px;
  padding: 0;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content ul.checkmark li {
  position: relative;
  padding-left: 32px;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content ul.checkmark li:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 26px;
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='4.875' y='4.875' width='16.25' height='16.25' rx='8.125' fill='%230E4C84'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.2127 10.9821C17.2905 10.8897 17.3497 10.782 17.3869 10.6654C17.4241 10.5488 17.4384 10.4256 17.4291 10.3032C17.4198 10.1807 17.3871 10.0614 17.3328 9.95232C17.2785 9.84322 17.2038 9.7465 17.113 9.66786C17.0223 9.58923 16.9173 9.53025 16.8043 9.49442C16.6913 9.45858 16.5725 9.44661 16.455 9.4592C16.3374 9.47178 16.2235 9.50868 16.1199 9.56772C16.0163 9.62676 15.9251 9.70674 15.8516 9.80297L12.0415 14.5555L10.0699 12.5049C9.90279 12.3371 9.67896 12.2442 9.44663 12.2463C9.2143 12.2484 8.99206 12.3453 8.82777 12.5161C8.66348 12.6869 8.57029 12.9179 8.56827 13.1595C8.56625 13.401 8.65557 13.6337 8.81697 13.8075L11.4752 16.5711C11.5623 16.6616 11.6665 16.7322 11.7813 16.7784C11.8961 16.8247 12.0189 16.8456 12.1418 16.8398C12.2648 16.834 12.3852 16.8016 12.4955 16.7447C12.6058 16.6878 12.7034 16.6077 12.7822 16.5094L17.2127 10.9821Z' fill='white'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content strong {
  font-weight: 700;
}


.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content blockquote {
  border-radius: 2px;
  background: #fff;
  margin: 0;
  padding: 12px 16px;
  position: relative;
  padding-left: 36px;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content blockquote * {
  color: #041C4C;
}

.floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content blockquote::before {
  content: '';
  width: 4px;
  top: 16px;
  bottom: 16px;
  background: #041C4C;
  position: absolute;
  left: 16px;
}


.floating-side-image-service-hero-section .inner-wrap .right-content {
  width: 100%;
  max-width: 46%;
  position: relative;
}

.floating-side-image-service-hero-section .inner-wrap .right-content .image-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  border-radius: 80px 0 0 80px;
  overflow: hidden;
}

.floating-side-image-service-hero-section .inner-wrap .right-content .image-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.floating-side-image-service-hero-section .inner-wrap .right-content .image-wrap.img-contain {
  background: #fff;
}

.floating-side-image-service-hero-section .inner-wrap .right-content .image-wrap.img-contain img {
  -o-object-fit: contain;
  object-fit: contain;
}

.floating-side-image-service-hero-section .left-content .button-wrapper {
  margin-top: 40px;
  display: flex;
  gap: 8px;
}

.floating-side-image-service-hero-section .left-content .button-wrapper .btn {
  padding: 20px 32px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  text-transform: uppercase;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  transition: all ease-in-out 200ms;
  white-space: nowrap;
  font-family: Inter;
  border: 1px solid #fff;
  border-radius: 200px;
  background: transparent;
  text-decoration: none;
}

.floating-side-image-service-hero-section .left-content .button-wrapper.btn-one .btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.floating-side-image-service-hero-section .left-content .button-wrapper .btn.btn-contained {
  background: #0E4C84;
  color: #fff;
  border-color: #0E4C84;
}

.floating-side-image-service-hero-section .left-content .button-wrapper .btn.btn-contained:hover {
  background: #73926F;
  color: #fff;
  border-color: #73926F;
}

/* 
.floating-side-image-service-hero-section .left-content .button-wrapper .btn.btn-contained:active {
  background: transparent;
  color: #000;
  border: 1.5px solid #000;
} */

.floating-side-image-service-hero-section .left-content .button-wrapper .btn.btn-outlined {
  border: 1px solid #0E4C84;
  color: #0E4C84;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.floating-side-image-service-hero-section .left-content .button-wrapper .btn.btn-outlined:hover {
  background: #0E4C84;
  color: #fff;
  border: 1.2px solid #0E4C84;
}

/* .floating-side-image-service-hero-section .left-content .button-wrapper .btn.btn-outlined svg path {
  fill: #fff;
} */

.floating-side-image-service-hero-section .left-content .button-wrapper .btn.btn-outlined:hover svg path {
  fill: #fff;
}

@media screen and (max-width: 1279px) {
  .floating-side-image-service-hero-section .inner-wrap {
    gap: 40px;
  }
}

@media screen and (max-width: 767px) {
  .floating-side-image-service-hero-section {
    padding: 0;
  }

  .floating-side-image-service-hero-section .inner-wrap {
    flex-direction: column-reverse;
    gap: 0;
  }

  .floating-side-image-service-hero-section .inner-wrap .right-content .desktop-img {
    display: none;
  }

  .floating-side-image-service-hero-section .inner-wrap .right-content .mobile-img {
    display: block;
  }

  .floating-side-image-service-hero-section .inner-wrap .right-content {
    max-width: 100%;
  }

  .floating-side-image-service-hero-section .inner-wrap .right-content .image-wrap {
    position: unset;
    border-radius: 0;
    max-height: 550px;
  }

  .floating-side-image-service-hero-section .inner-wrap .left-content {
    max-width: 100%;
    padding: 32px 20px;
  }

  .floating-side-image-service-hero-section .inner-wrap .left-content .top-text>h1 {
    font-size: 40px;
    line-height: 50px;
    text-align: center;
  }

  .floating-side-image-service-hero-section .inner-wrap .left-content .top-text>label {
    margin-bottom: 6px;
    width: 100%;
    margin-bottom: 6px;
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0.08em;
  }

  .floating-side-image-service-hero-section .left-content .doctor-section {
    margin: 24px 0;
    align-items: flex-start;
    padding: 16px;
    border-radius: 12px;
  }


  .floating-side-image-service-hero-section .left-content .button-wrapper {
    justify-content: center;
    margin-top: 32px;
    flex-direction: column;
  }

  .floating-side-image-service-hero-section .left-content .button-wrapper .btn {
    width: 100%;
  }

  .floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content * {
    font-size: 16px;
    line-height: 24px;
  }

  /* .floating-side-image-service-hero-section .inner-wrap .left-content .wysiwyg-content>p {
    text-align: center;
  } */


  .floating-side-image-service-hero-section .left-content .doctor-section .doctor-img-wrap {
    max-width: 45px;
    height: 45px;
  }

  .floating-side-image-service-hero-section .left-content .doctor-section .doctor-details h6 {
    font-size: 14px;
    line-height: 22px;
  }

  .floating-side-image-service-hero-section .left-content .doctor-section .doctor-details label {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.72px;
    font-weight: 400;
  }

}

@media only screen and (max-width: 425px) {
  .floating-side-image-service-hero-section .left-content .button-wrapper.btn-one .btn {
    width: 100%;
  }
}

@media only screen and (max-width: 1440px) and (min-width: 1280px) {
  .floating-side-image-service-hero-section .inner-wrap .right-content {
    max-width: 45%;
  }
}

@media (min-width: 768px) {
  .floating-side-image-service-hero-section .inner-wrap .right-content .image-wrap img.mobile-img {
    display: none;
  }
}

@media (max-width: 767px) {
  .floating-side-image-service-hero-section .inner-wrap .right-content .image-wrap img.desktop-img {
    display: none;
  }

  .floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list {
    font-size: 10px;
    line-height: 10px;
  }

  .floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p {
    padding-right: 12px;
  }

  .floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p+p {
    padding-left: 12px;
    margin-left: 0;
  }

  .floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p+p:before {
    left: 0;
  }
}

.floating-side-image-service-hero-section .left-content .doctor-section .doctor-details .credentials-list p span.credential-separator {
  display: inline;
  position: relative;
  font-size: 66%;
  top: -1px;
}

@media (min-width: 768px) {
  .floating-side-image-service-hero-section .inner-wrap .right-content {
    height: unset;
    min-height: 350px;
    max-height: 450px;
  }

  .floating-side-image-service-hero-section .inner-wrap {
    align-items: center;
  }
}